Oracle Linux 5:kvm (ELSA-2015-1003) (Venom)

high Nessus Plugin ID 83447
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

遠端 Oracle Linux 主機缺少一個或多個安全性更新。

描述

來自 Red Hat 安全性公告 2015:1003:

現已提供適用於 Red Hat Enterprise Linux 5 的更新版 kvm 套件,可修正一個安全性問題。

Red Hat 產品安全性團隊已將此更新評等為具有重要安全性影響。可從〈參照〉一節的 CVE 連結中取得常見弱點評分系統 (CVSS) 的基本分數,其中包含有關嚴重性評等的詳細資訊。

KVM (核心型虛擬機器) 是 AMD64 與 Intel 64 系統上 Linux 的完全虛擬化解決方案。

QEMU 的虛擬磁碟片控制器 (FDC) 在處理特定 FDC 命令時,對於 FIFO 緩衝區存取權所用的處理方法,有一個超出邊界記憶體存取瑕疵。有權限的來賓使用者可利用此瑕疵使來賓系統當機,甚至可能透過來賓對應之主機的 QEMU 處理程序權限,在主機上執行任意程式碼。(CVE-2015-3456)

Red Hat 要感謝 CrowdStrike 的 Jason Geffner 報告此問題。

建議所有 kvm 使用者皆升級至這些更新版套件,其中包含可更正此問題的反向移植修補程式。注意:必須先執行「解決方案」區段中的程序,此更新才能生效。

解決方案

更新受影響的 kvm 套件。

另請參閱

https://oss.oracle.com/pipermail/el-errata/2015-May/005074.html

Plugin 詳細資訊

嚴重性: High

ID: 83447

檔案名稱: oraclelinux_ELSA-2015-1003.nasl

版本: 2.7

類型: local

代理程式: unix

已發布: 2015/5/14

已更新: 2021/1/14

相依性: ssh_get_info.nasl

風險資訊

VPR

風險因素: Critical

分數: 9.7

CVSS v2

風險因素: High

基本分數: 7.7

時間分數: 6.4

媒介: AV:A/AC:L/Au:S/C:C/I:C/A:C

時間媒介: E:F/RL:OF/RC:C

弱點資訊

CPE: p-cpe:/a:oracle:linux:kmod-kvm, p-cpe:/a:oracle:linux:kmod-kvm-debug, p-cpe:/a:oracle:linux:kvm, p-cpe:/a:oracle:linux:kvm-qemu-img, p-cpe:/a:oracle:linux:kvm-tools, cpe:/o:oracle:linux:5

必要的 KB 項目: Host/local_checks_enabled, Host/OracleLinux, Host/RedHat/release, Host/RedHat/rpm-list

可被惡意程式利用: true

可輕鬆利用: Exploits are available

修補程式發佈日期: 2015/5/13

弱點發布日期: 2015/5/13

惡意利用途徑

Core Impact

參考資訊

CVE: CVE-2015-3456

RHSA: 2015:1003